From 5644c8d9d28f176b8bb46dc367395547b914f89e Mon Sep 17 00:00:00 2001
From: Andrew Benson <abenson+void@gmail.com>
Date: Thu, 11 Jul 2019 11:31:52 -0500
Subject: [PATCH] glfw: update to 3.3.

---
 srcpkgs/glfw/template | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/srcpkgs/glfw/template b/srcpkgs/glfw/template
index 1474d6375ea..3e6789725f0 100644
--- a/srcpkgs/glfw/template
+++ b/srcpkgs/glfw/template
@@ -1,17 +1,17 @@
 # Template file for 'glfw'
 pkgname=glfw
-version=3.2.1
+version=3.3
 revision=1
 build_style=cmake
+configure_args="-DBUILD_SHARED_LIBS=ON"
 makedepends="MesaLib-devel libXrandr-devel libXi-devel glu-devel libXcursor-devel
  libXinerama-devel"
 short_desc="Multi-platform library for creating windows with OpenGL contexts"
 maintainer="Enno Boland <gottox@voidlinux.org>"
-license="BSD-3"
+license="Zlib"
 homepage="http://www.glfw.org"
 distfiles="${SOURCEFORGE_SITE}/${pkgname}/${pkgname}-${version}.tar.bz2"
-checksum=9a9681bc720fa00a4fd104108f2667e0fe4f0f20b7e0034c64b21e1d1e73634a
-configure_args="-DBUILD_SHARED_LIBS=ON"
+checksum=32797630af0da94a1a05302bca0435eae352f593197a04670d797de2e492a5a5
 
 glfw-devel_package() {
 	depends="glfw>=${version}_${revision} $makedepends"
